## wlsunset 0.2.0

=== debian/changelog ===
wlsunset (0.2.0-2) unstable; urgency=medium

  * Source-only upload to allow initial migration to testing.

 -- Georg Faerber <georg@debian.org>  Sun, 06 Nov 2022 12:33:18 +0000

wlsunset (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #992729)

 -- Peymaneh <peymaneh@posteo.net>  Mon, 31 Oct 2022 15:47:56 +0000
