=== debian/control ===
Source: wlsunset
Section: x11
Priority: optional
Maintainer: Peymaneh <peymaneh@posteo.net>
Build-Depends: debhelper-compat (= 13),
               cmake,
               libwayland-dev,
               meson,
               pkg-config,
               scdoc,
               wayland-protocols,
               wayland-scanner++,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/peymaneh/wlsunset
Vcs-Git: https://salsa.debian.org/peymaneh/wlsunset.git
Homepage: https://sr.ht/~kennylevinsen/wlsunset
Rules-Requires-Root: no

Package: wlsunset
Architecture: any
Multi-Arch: foreign
Depends: libwayland-client0,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Day/night gamma adjustments for Wayland
 This package provides gamma adjustments for Wayland compositors
 that implement wlr-gamma-control-unstable-v1, such as sway.
