## wlsunset 0.3.0

=== debian/changelog ===
wlsunset (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0 (Closes: #1050205)
  * d/control: Update standards version
  * Avoid explicitly specifying -Wl,--as-needed linker flag

 -- Peymaneh <peymaneh@posteo.net>  Mon, 11 Sep 2023 18:08:54 +0200
