=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                scdoc,
                wayland-protocols,
                wayland-scanner++,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/peymaneh/wlsunset
 Vcs-Git: https://salsa.debian.org/peymaneh/wlsunset.git
 Homepage: https://sr.ht/~kennylevinsen/wlsunset
